Subject: RE: One dumb question
From: Glen Coakley <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: Cygwin General MailList <[email-masked]>
Date: Tue, 19 Jun 2001 17:44:36 -0500

man script

may also be what you are looking for.

________________________________
Glen Coakley, Sr. Software Engineer
MQSoftware Inc., (763) 543-4845

> -----Original Message-----
> From: Julia A. Case [mailto:[email-masked]]
> Sent: Monday, June 18, 2001 8:31 PM
> To: David A. Cobb
> Cc: Cygwin General MailList
> Subject: Re: One dumb question
> 
> 
> Quoting David A. Cobb ([email-masked]):
> > I hope I'm under my quota of dumb questions!  This will 
> betray that I am 
> > not very familiar with the *NIX environment:
> > Is there a way to get the "current" bash shell to tee its 
> output to a 
> > logfile?  I remember doing something like this once upon a 
> time but I don't 
> > recall what I did and I was using a different shell (ksh on 
> an HP/UX).
> > 
> Try program > output.txt
> 
> Julia
> 
> -- 
> [  Julia Anne Case  ] [        Ships are safe inside the 
> harbor,       ]
> [Programmer at large] [      but is that what ships are 
> really for.    ]  
> [   Admining Linux  ] [           To thine own self be true.  
>          ]
> [ Windows/WindowsNT ] [ Fair is where you take your cows to 
> be judged. ]
>           
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple